Skip to main content
GET
/
me
Get current user
curl --request GET \
  --url https://app.harmonica.chat/api/v1/me \
  --header 'Authorization: Bearer <token>'
{
  "id": "<string>",
  "email": "jsmith@example.com",
  "subscription_status": "FREE",
  "api_key": {
    "name": "<string>",
    "key_prefix": "<string>",
    "created_at": "2023-11-07T05:31:56Z",
    "last_used_at": "2023-11-07T05:31:56Z"
  },
  "name": "<string>"
}

Authorizations

Authorization
string
header
required

API key authentication. Pass your key as a Bearer token. Keys use the format hm_live_<32 hex chars>. Generate keys from your Harmonica dashboard settings.

Response

User info

id
string
required
email
string<email>
required
subscription_status
enum<string>
required
Available options:
FREE,
PRO,
ENTERPRISE
api_key
object
required
name
string | null